## ECategoryEditor

ECategoryEditor

## Synopsis

                        ECategoryEditor;
    ECategoryEditor *   e_category_editor_new               (void);
    const gchar *       e_category_editor_create_category   (ECategoryEditor *editor);
    gboolean            e_category_editor_edit_category     (ECategoryEditor *editor,
                                                             const gchar *category);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GtkWindow
                                     +----GtkDialog
                                           +----ECategoryEditor

## Implemented Interfaces

ECategoryEditor implements AtkImplementorIface and GtkBuildable.

## Description

## Details

### ECategoryEditor

    typedef struct _ECategoryEditor ECategoryEditor;

### e_category_editor_new ()

    ECategoryEditor *   e_category_editor_new               (void);

Returns : |

### e_category_editor_create_category ()

    const gchar *       e_category_editor_create_category   (ECategoryEditor *editor);

`editor` : |
Returns : |

Since 3.2

### e_category_editor_edit_category ()

    gboolean            e_category_editor_edit_category     (ECategoryEditor *editor,
                                                             const gchar *category);

`editor` : |
`category` : |
Returns : |

Since 3.2